net.dontdrinkandroot.visualization.placement.graph

## Interface VertexPlacement<V,E>

All Superinterfaces:
  Placement

All Known Implementing Classes:
  FRPlacement, FRPlacement2

    public interface VertexPlacement<V,E>
    extends Placement

### Method Summary

Methods
`void` `place(edu.uci.ics.jung.graph.Graph<V,E> g, Map<V,VisualItem> vertexMap)`

### Method Detail

#### place

    void place(edu.uci.ics.jung.graph.Graph<V,E> g,
             Map<V,VisualItem> vertexMap)
               throws PlacementException

Throws:
  `PlacementException`